<?xml version='1.0'?>

<reference anchor='RFC1128'>

<front>
<title>Measured performance of the Network Time Protocol in the Internet system</title>
<author initials='D.L.' surname='Mills' fullname='D.L. Mills'>
<organization /></author>
<date month='October' day='1' year='1989' /></front>

<seriesInfo name='RFC' value='1128' />
<format type='TXT' octets='314' target='ftp://ftp.isi.edu/in-notes/rfc1128.txt' />
<format type='PS' octets='633742' target='ftp://ftp.isi.edu/in-notes/rfc1128.ps' />
<format type='PDF' octets='197897' target='ftp://ftp.isi.edu/in-notes/rfc1128.pdf' />
</reference>
